.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init*/
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

    .owl-carousel .owl-wrapper {
        display: none;
        position: relative;
        -webkit-transform: translate3d(0px, 0px, 0px);
    }

    .owl-carousel .owl-wrapper-outer { /*overflow: hidden;*/
        position: relative;
        width: 100%;
    }

        .owl-carousel .owl-wrapper-outer.autoHeight {
            -webkit-transition: height 500ms ease-in-out;
            -moz-transition: height 500ms ease-in-out;
            -ms-transition: height 500ms ease-in-out;
            -o-transition: height 500ms ease-in-out;
            transition: height 500ms ease-in-out;
        }

    .owl-carousel .owl-item {
        float: left;
    }

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon*/
.grabbing {
    cursor: url(../images/grabbing.png) 8 8, move;
}
/* fix*/
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls { /*margin-bottom:20px;*/
    text-align: center;
}
    /* Styling Next and Prev buttons*/
    .owl-theme .owl-controls .owl-buttons div {
        color: #FFF;
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 38px;
        height: 74px; /*IE7 life-saver*/
        text-indent: 40px;
        margin-top: -16%;
        z-index: 9;
        position: relative;
        overflow: hidden;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
    }

        .owl-theme .owl-controls .owl-buttons div.owl-prev {
            background: url(../images/i_pro_left.png) no-repeat;
            float: left;
        }

            .owl-theme .owl-controls .owl-buttons div.owl-prev:hover {
                background: url(../images/i_pro_left_on.png) no-repeat;
            }

        .owl-theme .owl-controls .owl-buttons div.owl-next {
            background: url(../images/i_pro_right.png) no-repeat;
            float: right;
        }

            .owl-theme .owl-controls .owl-buttons div.owl-next:hover {
                background: url(../images/i_pro_right_on.png) no-repeat;
            }
    /* Clickable class fix problem with hover on touch devices*/ /* Use it for non-touch hover action*/
    .owl-theme .owl-controls.clickable .owl-buttons div:hover {
        filter: Alpha(Opacity=100); /*IE7 fix*/
        opacity: 1;
        text-decoration: none;
    }
    /* Styling Pagination*/
    .owl-theme .owl-controls .owl-page {
        display: inline-block;
        zoom: 1;
        *display: inline; /*IE7 life-saver*/
        display: none;
    }

        .owl-theme .owl-controls .owl-page span {
            display: block;
            width: 10px;
            height: 10px;
            margin: 5px 5px; /*filter: Alpha(Opacity=50);opacity: 0.5;*/
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            background: #ccc;
        }

        .owl-theme .owl-controls .owl-page.active span {
            background: #4cb6ed;
        }
        /* If PaginationNumbers is true 
.owl-theme .owl-controls.clickable .owl-page:hover span*/
        .owl-theme .owl-controls .owl-page span.owl-numbers {
            height: auto;
            width: auto;
            color: #FFF;
            padding: 2px 10px;
            font-size: 12px;
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            border-radius: 30px;
        }
/* preloading images*/
.owl-item.loading {
    min-height: 150px;
    background: url(../images/AjaxLoader.gif) no-repeat center center
}

/*首页手机轮显*/
.flash_div {
    display: none;
    overflow: hidden;
}

#owl-flash {
    text-align: center;
}

    #owl-flash.owl-theme .owl-controls {
        bottom: 0px;
        text-align: center;
        position: absolute;
        width: 100%;
    }

        #owl-flash.owl-theme .owl-controls .owl-pagination {
        }
        /* Styling Pagination*/
        #owl-flash.owl-theme .owl-controls .owl-page {
            display: inline-block;
            zoom: 1;
            *display: inline; /*IE7 life-saver*/
        }

            #owl-flash.owl-theme .owl-controls .owl-page span {
                display: block;
                width: 10px;
                height: 10px;
                margin: 5px 5px; /*filter: Alpha(Opacity=50);opacity: 0.5;*/
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 50%;
                background: #fff;
            }

            #owl-flash.owl-theme .owl-controls .owl-page.active span {
                background: #e98318;
            }

        #owl-flash.owl-theme .owl-controls .owl-buttons {
            position: absolute;
            top: 30%;
            width: 100%;
            left: 0;
            height: 0;
            display: none;
        }

        #owl-flash.owl-theme .owl-controls .owl-page {
            display: inline-block;
        }

    #owl-flash .item {
        margin: 0px;
    }

        #owl-flash .item img {
            display: block;
            width: 100%;
            height: 100%;
        }

        #owl-flash .item dd {
            width: 100%;
        }

/*我们的服务*/
.owl-demo7 {
    margin: 0 auto;
    text-align: center;
    margin-top: 3%;
}
    /* Styling Next and Prev buttons*/
    .owl-demo7.owl-theme .owl-controls .owl-pagination {
        display: none;
    }

    .owl-demo7.owl-theme .owl-controls .owl-buttons {
        position: absolute;
        top: 40%;
        width: 100%;
        left: 0;
        height: 0;
        display: none;
    }

    .owl-demo7.owl-theme .owl-controls .owl-page {
        display: inline-block;
    }

    .owl-demo7 .item {
        margin: 0 3%;
    }

        .owl-demo7 .item img {
            display: block;
            width: 100%;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
            -webkit-transition: all 0.3s ease-out 0s;
            -moz-transition: all 0.3s ease-out 0s;
            -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;
        }

        .owl-demo7 .item dd {
            text-align: left;
            background: #fff;
        }

            .owl-demo7 .item dd .imgs {
                width: 100%;
                overflow: hidden;
            }

            .owl-demo7 .item dd:hover img {
                -webkit-transform: scale(1.1, 1.1);
                -moz-transform: scale(1.1, 1.1);
                -o-transform: scale(1.1, 1.1);
                -ms-transform: scale(1.1, 1.1);
                transform: scale(1.1, 1.1);
            }

            .owl-demo7 .item dd .i_five_txt {
                overflow: hidden;
                margin: 0 auto;
                width: 90%;
                padding-bottom: 24px;
            }

                .owl-demo7 .item dd .i_five_txt h2 {
                    height: 76px;
                    line-height: 76px;
                    overflow: hidden;
                    color: #021d49;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                    font-weight: normal;
                    text-align: center;
                    border-bottom: 1px dashed #cecece;
                    margin-bottom: 15px;
                    transition: all 0.3s;
                }

                .owl-demo7 .item dd .i_five_txt p {
                    line-height: 22px;
                    height: 44px;
                    overflow: hidden;
                    font-size: 14px;
                    color: #021d49;
                    text-align: left;
                    overflow: hidden;
                    transition: all 0.3s;
                }

            .owl-demo7 .item dd:hover .imgs img {
                -webkit-transform: scale(1.1, 1.1);
                -moz-transform: scale(1.1, 1.1);
                -o-transform: scale(1.1, 1.1);
                -ms-transform: scale(1.1, 1.1);
                transform: scale(1.1, 1.1);
            }

            .owl-demo7 .item dd:hover .i_five_txt h2 {
                color: #fff;
                border-bottom: 1px dashed #fff;
            }

            .owl-demo7 .item dd:hover {
                background: #020D45;
                -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
                box-shadow: 0 5px 15px rgba(0,0,0,0.1);
                -webkit-transform: translate3d(0, -5px, 0);
                transform: translate3d(0, -5px, 0);
                transition: all 0.3s;
            }

                .owl-demo7 .item dd:hover .i_five_txt p {
                    color: #fff;
                }


/*首页合作伙伴*/
#owl-demo4 {
    text-align: center;
    margin-bottom: 150px;
    margin-top: 3%;
}

    #owl-demo4.owl-theme .owl-controls {
        bottom: -60px;
        text-align: center;
        position: absolute;
        width: 100%;
    }

        #owl-demo4.owl-theme .owl-controls .owl-pagination {
            text-align: center;
        }
        /* Styling Pagination*/
        #owl-demo4.owl-theme .owl-controls .owl-page {
            display: inline-block;
            zoom: 1;
            *display: inline; /*IE7 life-saver*/
        }

            #owl-demo4.owl-theme .owl-controls .owl-page span {
                display: block;
                width: 12px;
                height: 12px;
                margin: 5px 8px; /*filter: Alpha(Opacity=50);opacity: 0.5;*/
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                background: url(../images/i_bg4.png) no-repeat;
                background-color: #ddd;
            }

            #owl-demo4.owl-theme .owl-controls .owl-page.active span {
                background: #021d49;
            }

        #owl-demo4.owl-theme .owl-controls .owl-buttons {
            position: absolute;
            top: 30%;
            width: 100%;
            left: 0;
            height: 0;
            display: none;
        }

        #owl-demo4.owl-theme .owl-controls .owl-page {
            display: inline-block;
        }

    #owl-demo4 .item {
        margin: 0 2%;
    }

        #owl-demo4 .item img {
            width: 100%;
            transition: all 0.5s;
        }

        #owl-demo4 .item dd {
            overflow: hidden;
        }

            #owl-demo4 .item dd .imgs {
                overflow: hidden;
            }

            #owl-demo4 .item dd:hover .imgs img {
                transform: rotateY(360deg)
            }




@media screen and (max-width:1440px) {
}

@media screen and (max-width:1100px) {
    /*我们的服务*/
    .owl-demo7 .item dd .i_five_txt h2 {
        height: 60px;
        line-height: 60px;
    }
}

@media screen and (max-width:979px) {
}

@media screen and (max-width:890px) {
}

@media screen and (max-width:830px) {
}

@media screen and (max-width:780px) {
    /*我们的服务*/
    .owl-demo7 .item dd .i_five_txt h2 {
        height: 50px;
        line-height: 50px;
    }
}

@media screen and (max-width:640px) {
    /*首页合作伙伴*/
    #owl-demo4.owl-carousel .owl-wrapper-outer {
        overflow: hidden;
    }

    #owl-demo4 {
        margin-bottom: 80px;
    }

    #owl-demo4 {
        margin-top: 10%;
    }

        #owl-demo4.owl-theme .owl-controls {
            bottom: -50px;
        }

            #owl-demo4.owl-theme .owl-controls .owl-page span {
                margin: 5px 4px;
            }
}

@media screen and (max-width:480px) {
    /*我们的服务*/
    .owl-demo7 {
        margin-top: 10%;
    }

        .owl-demo7 .item dd .i_five_txt h2 {
            margin-bottom: 10px;
        }

        .owl-demo7 .item dd .i_five_txt p {
            font-size: 12px;
            line-height: 20px;
            height: 40px;
        }
}

@media screen and (max-width:360px) {
    /*我们的服务*/
    .owl-demo7 .item dd .i_five_txt h2 {
        margin-bottom: 6px;
    }

    .owl-demo7 .item dd .i_five_txt p {
        line-height: 18px;
        height: 36px;
    }
}
